Subject: Re: [Bitcoin-development] New P2P commands for diagnostics, SPV clients

From: Matt Corallo <[email-masked]>
Date: Fri, 15 Jun 2012 18:20:27 +0200

On Fri, 2012-06-15 at 11:32 -0400, Jeff Garzik wrote:
>  As for full nodes... I like the organic growth and random nature of
> the mempools.  On the fence, WRT full node mempool sync at startup.
> 
I dont particularly care either way, but I have a feeling miners will
really want that so that they can get fee-paying transactions right
away.

Matt